<{import file="index/header.html"}> 
<div class="nav"><span>快递列表</span></div>
<div class="filter"> 
	<input type="button" name="del_checked" class="del_ck button" value="删除选项"/> 
	<a href="<{$__ADMIN__}>express/index" class="<{if $smarty.get.status == ''}>option_ch<{else}>option<{/if}>">全部</a>
	<a href="<{$__ADMIN__}>express/index?status=1" class="<{if $smarty.get.status == '1'}>option_ch<{else}>option<{/if}>">通过</a>
	<a href="<{$__ADMIN__}>express/index?status=0" class="<{if $smarty.get.status == '0'}>option_ch<{else}>option<{/if}>">屏蔽</a>
</div>
<div class="main"> 
	<table class="ltable">
	  	<thead>
		  	<tr>
				<th width="30"><input type="checkbox" class="checked_all"/></th> 
				<th width="100">店铺</th>
				<th>快递名</th>
				<th width="70">状态</th>
				<th width="50">编辑</th>
				<th width="110">时间</th> 
		  	</tr>
	  	</thead>
		<tbody>
			<{if $data.list}>
				<{foreach item=i from=$data.list}>
					<tr> 
						<td><input name="key_id[]" type="checkbox" value="<{$i.id}>" class="checked_list"/></td> 
						<td><a href="<{$__ADMIN__}>express/index?spid=<{$i.spid}>"><{$i.shop_name}></a></td> 
						<td><{$i.name}></td>  
						<td><input type="checkbox" name="status" class="type2 offline" data-id="<{$i.id}>" <{if $i.status == '1'}>checked="checked"<{/if}>/></td>
						<td><a href="javascript:;" data-id="<{$i.id}>" class="del">删除</a></td>
						<td><{$i.addtime}></td>
					</tr>
				<{/foreach}>
			<{else}>
				<tr><td colspan="6">还没有数据，赶快添加吧！</td></tr>
			<{/if}> 
		</tbody> 
	</table> 
	<{if $data.page}><div class="page"><{$data.page}></div><{/if}>
</div>
<{import file="index/footer.html"}> 
<script type="text/javascript" src="<{$__PUBLIC__}>plug/raty/jquery.raty.js"></script>
<script type="text/javascript">
_delete('<{$__ADMIN__}>express/del', '.del_ck');
function edit_con(name,url){
	parent.dialog(name, url, 600, 260); 
} 
$(function(){
	$("input.offline").click(function(){
		id = $(this).attr('data-id');
		$.post('<{$__ADMIN__}>express/status', {id:id}, function(result){ 
			data = jQuery.parseJSON(result); 
			if(data.error == '0'){
				$.alert('操作成功'); 
			}else{
				alert(data.msg);
			}
		}); 
	});
}); 
</script>